PHaiku

PHaiku 0.70 uses composer

24. 09. 2014

The 0.7 version uses composer for dependency management and autoloading. Please read the upgrade instructions.

This release is pure code reorganisation in order for Phaiku to be compatible with Composer dependency management.

After updating your Phaiku installation with git, you need to run composer install in order to install dependencies.

Phaiku will soon be available on Packagist and fully installable with Composer.

Comments

Feel free to comment or ask questions! Thanks!

comments powered by Disqus

Execution time: 0.0316s Memory usage: 0.653032MB